Subject: Rmail is not working with maildirs

From: Marc Coquand <[email-masked]>
Date: Wed, 25 Sep 2024 15:20:51 +0300

I noticed that according to the documentation, rmail should work with
maildirs, assuming you have movemail installed.
 
I made sure GNU movemail is installed and tried setting my maildir using
set-rmail-inbox-list command. I set it to maildir://~/my-mail, which is
the folder where my mail is stored. It loads without issue on other
mail clients.
 
However, with rmail I get the error when fetching the mail saying "No
mail.". I would expect it to load my email.

The maildirs were created with isync.